**Patch updates**
- [ ] [httparty](https://rubygems.org/gems/httparty) | ~> 0.16.4 | 0.16.2+dfsg1

**Minor updates (Stable)**
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 1.19.0 | 1.14.0+dfsg

**Minor updates (Development)**
- [ ] [rugged](https://rubygems.org/gems/rugged) | ~> 0.28 | 0.27.4+ds

**Already Newer**
- [x] [actioncable](https://rubygems.org/gems/actioncable) | = 5.0.7.2 | 5.2.2.1+dfsg
- [x] [character_set](https://rubygems.org/gems/character_set) | ~> 1.0.0 | 1.1.2
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [actionview](https://rubygems.org/gems/actionview) | = 5.0.7.2 | 5.2.2.1+dfsg
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.6.2 | 0.7.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | <= 5.1.0, >= 4 | 5.2.2.1+dfsg
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.23.0 | 0.28.4
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [omniauth_crowd](https://rubygems.org/gems/omniauth_crowd) | ~> 2.2.0 | 2.4.0
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 9.0.0
- [x] [rails](https://rubygems.org/gems/rails) | 5.0.7.2 | 5.2.2.1+dfsg
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.8.8 | 2.9.2
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.7.1+dfsg1
- [x] [uber](https://rubygems.org/gems/uber) | ~> 0.0.15 | 0.1.0
- [x] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.3.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | <= 5.1.0, >= 4 | 5.2.2.1+dfsg
- [x] [public_suffix](https://rubygems.org/gems/public_suffix) | >= 2.0.2, ~> 2.0 | 3.0.3+ds
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 4.2.2 | 4.3.0
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [railties](https://rubygems.org/gems/railties) | <= 5.1.0, >= 4 | 5.2.2.1+dfsg
- [x] [minitest](https://rubygems.org/gems/minitest) | ~> 4.2 | 5.11.3
- [x] [activejob](https://rubygems.org/gems/activejob) | = 5.0.7.2 | 5.2.2.1+dfsg
- [x] [googleauth](https://rubygems.org/gems/googleauth) | ~> 0.5.1 | 0.8.0